#pendingOverlay_profile {height:378px;}
#pendingOverlay_about {height:702px;}
#pendingOverlay_interest {height:365px;}
#Crakpass_Widget_Popup .form input[type='checkbox'] {background: none !important;}
#Crakpass_Widget_Popup .form input[type='radio']{background: none !important;}
#Crakpass_Widget_Popup .categories_ctn .categories .categorie_select .cat{width: 75px; float:left; margin:5px 0 0 15px; text-align: left;}
#private_label ,#public_label{ margin-top:7px;}
